@charset "utf-8";



.mt3px{ margin-top:3px;}
.mt4px{ margin-top:4px;}
.mt5px{ margin-top:5px;}
.mt8px{ margin-top:8px;}
.mt10px{ margin-top:10px;}
.mt12px{ margin-top:12px;}
.mt13px{ margin-top:13px;}
.mt14px{ margin-top:14px;}
.mt15px{ margin-top:15px;}
.mt18px{ margin-top:18px;}
.mt20px{ margin-top:20px;}
.mt24px{ margin-top:24px;}
.mt30px{ margin-top:30px;}
.mt35px{ margin-top:35px;}
.mt40px{ margin-top:40px;}
.mt41px{ margin-top:41px;}
.mt55px{ margin-top:55px;}
.mt71px{ margin-top:71px;}
.mt80px{ margin-top:80px;}

.mr3px{ margin-right:3px;}
.mr5px{ margin-right:5px;}
.mr10px{ margin-right:10px;}
.mr18px{ margin-right:18px;}
.mr20px{ margin-right:20px;}
.mr22px{ margin-right:22px;}
.mr54px{ margin-right:54px;}
.mr65px{ margin-right:65px;}



.mb2px{ margin-bottom:2px;}
.mb5px{ margin-bottom:5px;}
.mb8px{ margin-bottom:8px;}
.mb10px{ margin-bottom:10px;}
.mb15px{ margin-bottom:15px;}
.mb20px{ margin-bottom:20px;}
.mb30px{ margin-bottom:30px;}
.mb40px{ margin-bottom:40px;}


.ml3px{margin-left:3px;}
.ml5px{margin-left:5px;}
.ml6px{margin-left:6px;}
.ml7px{margin-left:7px;}
.ml8px{margin-left:8px;}
.ml9px{margin-left:9px;}
.ml10px{margin-left:10px;}
.ml11px{margin-left:11px;}
.ml20px{margin-left:20px;}
.ml21px{margin-left:21px;}
.ml25px{margin-left:25px;}
.ml30px{margin-left:30px;}
.ml32px{margin-left:32px;}
.ml40px{margin-left:40px;}